__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW402_APDATA19.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'C1'
/

__THEN__


update CI_PORTAL_ZONE
set OWNER_FLG = 'C1'
where zone_cd = 'CI_SCRIPTS'
and owner_flg = 'F1'
/

update CI_ZONE
set OWNER_FLG = 'C1'
where zone_cd = 'CI_SCRIPTS'
and owner_flg = 'F1'
/


update CI_ZONE_L
set OWNER_FLG = 'C1'
where zone_cd = 'CI_SCRIPTS'
and owner_flg = 'F1'
/


update CI_ZONE_PRM
set OWNER_FLG = 'C1'
where zone_cd = 'CI_SCRIPTS'
and owner_flg = 'F1'
/


__ENDIF__



__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'B1'
/

__THEN__


update CI_PORTAL_ZONE
set OWNER_FLG = 'B1'
where zone_cd = 'CI_SCRIPTS'
and owner_flg = 'F1'
/

update CI_ZONE
set OWNER_FLG = 'B1'
where zone_cd = 'CI_SCRIPTS'
and owner_flg = 'F1'
/


update CI_ZONE_L
set OWNER_FLG = 'B1'
where zone_cd = 'CI_SCRIPTS'
and owner_flg = 'F1'
/


update CI_ZONE_PRM
set OWNER_FLG = 'B1'
where zone_cd = 'CI_SCRIPTS'
and owner_flg = 'F1'
/


__ELSE__

__EXIT__

__ENDIF__























